Unable to renew certificate: Error connecting to service: parsing error: invalid character '<' looking for beginning of value


#1

Any ideas on what the error Unable to renew certificate: Error connecting to service: parsing error: invalid character '<' looking for beginning of value means?

I have manually reissued the certificate which is due to expire on June 16th. So it will be interesting to see if the next attempt to auto renew succeeds.


Error connecting to service: failed to get terms of service: parsing error: invalid character '<' looking for beginning of value
#2

Oh! I wonder if this is related to the service disruption.

We have identified the problem affecting issuance and are working to restore availability for all users. Most users should be able to issue. A minority of users will still be unable to reach the service

Can anyone clarify?


#3

Seeing the same parsing error here, apparently while our client is attempting to read from https://acme-v01.api.letsencrypt.org/directory .

I suspect that this URL should return a JSON document, but since it returns an error message at this point, JSON parsing fails.

Pretty sure it’s related to the service disruption :slight_smile:


#4

The error is a result of an ongoing service disruption. Please follow status.letsencrypt.org for more information. We should have all of the remaining issues resolved shortly.

In the meantime I’m going to lock this thread since there isn’t a need for further discussion on this particular error. Please open a new thread if you need to resume discussion.

Thanks for your patience, we apologize for the disruption and I expect more detailed root cause information will be shared in the near future.


#5